anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2016-05-26T04:38:03.842+0000
createdBy:
  href: https://cad.onshape.com/api/users/56329324e4b0f8d556212a56
  id: 56329324e4b0f8d556212a56
  image: /images/placeholder-user.png
  name: Aaron Skidmore
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/228651891b6cb9c9aa105032/workspaces/939edecc448deac422bd7d30
  id: 939edecc448deac422bd7d30
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/228651891b6cb9c9aa105032
id: 228651891b6cb9c9aa105032
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2018-06-14T23:59:50.848+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/56329324e4b0f8d556212a56
  id: 56329324e4b0f8d556212a56
  image: /images/placeholder-user.png
  name: Aaron Skidmore
  state: 1
name: Towbar Lift
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/56329324e4b0f8d556212a56
  id: 56329324e4b0f8d556212a56
  image: /images/placeholder-user.png
  name: Aaron Skidmore
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- EXPORT
- LINK
- COPY
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/228651891b6cb9c9aa105032/w/939edecc448deac422bd7d30?t=1529020790513
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/228651891b6cb9c9aa105032/w/939edecc448deac422bd7d30/s/300x300?t=1529020790513
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/228651891b6cb9c9aa105032/w/939edecc448deac422bd7d30/s/600x340?t=1529020790513
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/228651891b6cb9c9aa105032/w/939edecc448deac422bd7d30/s/70x40?t=1529020790513
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/228651891b6cb9c9aa105032/w/939edecc448deac422bd7d30/s/300x170?t=1529020790513
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
